fzipi/modsecurity_el7

Mod_Security 2.9.2 compiled for el7.

See https://www.modsecurity.org

This version was compiled with support for mlogc, ssdeep (fuzzing) and libyajl (json), and includes the new OWASP Core Ruleset.


This is a companion discussion topic for the original entry at https://copr.fedorainfracloud.org/coprs/fzipi/modsecurity_el7/